Subject: Re: CCL:Another DOCK question (fwd)

From: Irene Nobeli <[email-masked]>
Date: Tue, 30 Nov 1999 13:56:12 +0000 ("GMT)

Many thanks to Jon Erickson for providing a very prompt answer to my
recent question (in fact I received his answer BEFORE I received a copy
of my question at the CCL!). He identified the "number of peripheral
seeds" parameter as the one responsible for DOCK4 outputting only 10
ranked orientations.

I.

------------------------------------------------
Irene (Irilenia) Nobeli
Biomolecular Structure and Modelling Unit
Department of Biochemistry and Molecular Biology
University College London
Darwin Building
Gower Street
London
WC1E 6BT

[email-masked]
0171-419 3890
0171 504 2171

>>> I wanted to go out and change the world but...
         I couldn't find a babysitter   <<<